# Voltage Regulator Project

{% hint style="warning" %}
This tutorial is for advanced users; complete the [Hello World](https://docs.voltera.io/docs/v-one/learn-v-one/v-one-projects/hello-world-project) tutorial first!
{% endhint %}

For this tutorial, we are going to be building a voltage regulator circuit which converts 7V-12V to 5V using both linear and switching regulator ICs. It is a simple circuit that creates a stable and reliable 5V output from power sources like a 9V battery. Adjusting the input voltage within this circuit's usable range will not change its output voltage. This allows you to use various power sources to supply a stable 5V to connecting boards.&#x20;

The circuit consists of two different regulator ICs, two LEDs, a diode, an inductor, two resistors, and some capacitors. We have also included some connectors to make using the board more user-friendly. For a more in-depth explanation of the project, check out our [white paper](https://www.voltera.io/use-cases/white-papers/printing-decimal-counter-circuit-silver-conductive-ink-fr1#Project_overview).

{% hint style="info" %}
**Learning Concept:** This project uses two different types of voltage regulation circuits, each with benefits and trade offs.\
\
The linear regulator circuit(on top) keeps the output voltage steady by burning off extra voltage as heat. It’s simple and quiet circuit but wastes power. This is a great option for low noise and low power use cases.\\

\
The switching regulator circuit(bottom one) rapidly turns power on and off and uses electronic parts to store and smooth the energy. It’s more efficient and cooler than the linear regulator but makes more electrical noise and is more complex. This is great for use cases where higher efficiency for higher power is needed.
{% endhint %}

{% embed url="<https://www.youtube.com/watch?v=1oiL5o-ycC0>" %}

Our kit includes all the components you need to assemble the voltage regulator project. In addition to that you will need conductive ink, solder paste, dispensing tips and an FR1 substrate (3"x4"). If you need another kit, or any other supplies you can grab one from our store:

<table data-card-size="large" data-view="cards"><thead><tr><th align="center"></th><th data-hidden data-card-cover data-type="image">Cover image</th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td align="center"><strong>Voltage Regulator Component Kit</strong></td><td><a href="https://2994552790-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FKMS1I2mCuOJeZyXjzOqV%2Fuploads%2FbKrzjOur7bW9HlZdPJ5w%2FVoltage%20regulator_components_4.jpg?alt=media&#x26;token=a1ac1753-771b-4628-a7a1-0c94a4f04b0b">Voltage regulator_components_4.jpg</a></td><td><a href="https://store.voltera.io/products/voltage-regulator-kit">https://store.voltera.io/products/voltage-regulator-kit</a></td></tr></tbody></table>

{% hint style="success" %}
Although this circuit operates normally on its own, we recommend completing the other two projects for a well-rounded learning experience.
{% endhint %}

<table data-card-size="large" data-view="cards"><thead><tr><th align="center"></th><th data-hidden data-card-cover data-type="image">Cover image</th><th data-hidden data-card-target data-type="content-ref"></th></tr></thead><tbody><tr><td align="center"><strong>Pulse Generator Project</strong></td><td><a href="https://2994552790-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FKMS1I2mCuOJeZyXjzOqV%2Fuploads%2FnDAT6sPYFIXhExA9CHZ1%2FPulse%20generator_working_1.jpg?alt=media&#x26;token=42cec917-3883-4c17-8c3d-4962d859ef8b">Pulse generator_working_1.jpg</a></td><td><a href="pulse-generator-project">pulse-generator-project</a></td></tr><tr><td align="center"><strong>99 Decimal Counter Project</strong></td><td><a href="https://2994552790-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FKMS1I2mCuOJeZyXjzOqV%2Fuploads%2FJ88doJVXtyRxpclmeSkX%2FDecimal%20counter_working_1.jpg?alt=media&#x26;token=c9f16aaf-7746-42a6-9d00-3334a6795182">Decimal counter_working_1.jpg</a></td><td><a href="99-decimal-counter-project">99-decimal-counter-project</a></td></tr></tbody></table>

{% hint style="warning" %}
Before starting the project, be sure to review the [Safety ](https://docs.voltera.io/docs/v-one/getting-started/v-one-user-manual/v-one-safety-information/english)[Guidelines](https://docs.voltera.io/docs/v-one/getting-started/v-one-user-manual/v-one-safety-information/english) for using the V-One.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.voltera.io/docs/v-one/learn-v-one/v-one-projects/voltage-regulator-project.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
